:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.untitled-page.authenticationSection {
  display: flex;
  -moz-column-gap: 0;
  column-gap: 0;
  background-color: white;
}
@media (max-width: 1099px) {
  .untitled-page.authenticationSection {
    flex-direction: column;
    align-items: center;
    gap: 32px 0;
  }
}
.untitled-page .columnWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  /*margin: 0 0 130px;*/
  width: 720px;
  min-width: 0;
  max-width: 720px;
}
@media (max-width: 1099px) {
  .untitled-page .columnWrapper {
    position: relative;
    margin: 0;
    width: 100%;
    min-width: unset;
  }
}
.untitled-page .backgroundBlock {
  display: flex;
  flex-direction: column;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
}
.untitled-page .inputColumn {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0;
  margin: 90px auto 4px;
  width: 360px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .untitled-page .inputColumn {
    position: relative;
    margin: 80px auto 4px;
  }
}
@media (max-width: 383px) {
  .untitled-page .inputColumn {
    margin: 50px auto 4px;
  }
}
.untitled-page .credentialColumn {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  width: 100%;
}
.untitled-page .infoColumn {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 100%;
  height: 148px;
}
.untitled-page .avatarImage {
  margin: 0 15px 0 16px;
  /*width: 91.39%;*/
  height: 100px;
  -o-object-fit: cover;
  /*object-fit: cover;*/
}
@media (max-width: 383px) {
  .untitled-page .avatarImage {
    position: relative;
    margin: 0 8px;
  }
}
.untitled-page .welcomeMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 24px;
  font: 400 16px/1.5 Inter, Helvetica, Arial, serif;
  color: #535862;
  text-align: center;
}
.untitled-page .emailInputRow {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
  margin: 14px 0 0;
  width: 100%;
  height: 70px;
}
.untitled-page .emailLabel {
  width: 100%;
  height: 20px;
  font: 500 14px/1.43 Inter, Helvetica, Arial, serif;
  color: #414651;
}
.untitled-page .inputWrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: white;
  outline-offset: -1px;
  border-radius: 8px;
  box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
  outline: #d5d7da solid 1px;
}
.untitled-page .emailInputPlaceholder {
  margin: 10px 14px;
  width: 92.22%;
  height: 24px;
  font: 400 16px/1.5 Inter, Helvetica, Arial, serif;
  color: #717680;
}
@media (max-width: 479px) {
  .untitled-page .emailInputPlaceholder {
    position: relative;
    margin: 10px auto;
  }
}
.untitled-page .passwordInputRow {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
  margin: 20px 0 0;
  width: 100%;
  height: 70px;
}
.untitled-page .passwordLabel {
  width: 100%;
  height: 20px;
  font: 500 14px/1.43 Inter, Helvetica, Arial, serif;
  color: #414651;
}
.untitled-page .passwordDisplayColumn {
  display: flex;
  flex-direction: column;
  margin: 10px 14px;
  width: 92.22%;
}
@media (max-width: 479px) {
  .untitled-page .passwordDisplayColumn {
    position: relative;
    margin: 10px auto;
  }
}
.untitled-page .passwordMasking {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 24px;
  font: 400 16px/1.5 Inter, Helvetica, Arial, serif;
  color: #717680;
  text-align: center;
}
.untitled-page .optionsColumn {
    display: flex;
    justify-content: flex-end;
    -moz-column-gap: 8px;
    column-gap: 8px;
    margin: 24px 0 0;
    width: 100%;
    height: 20px;
}
.untitled-page .rememberMeIcon {
  margin: 0 0 2px;
  width: 16px;
  height: 18px;
  -o-object-fit: cover;
  object-fit: cover;
}
.untitled-page .rememberMeMsg {
  width: 212px;
  height: 20px;
  font: 500 14px/1.43 Inter, Helvetica, Arial, serif;
  color: #414651;
}
.untitled-page .passwordRecoveryColumn {
  display: flex;
  flex-direction: column;
  width: 114px;
  min-width: 0;
}
.untitled-page .forgotPasswordMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 20px;
  font: 600 14px/1.43 Inter, Helvetica, Arial, serif;
  color: #007095;
  text-align: center;
}
.untitled-page .styleDivider {
  display: flex;
  flex-direction: column;
  margin: 32px 0 0;
  width: 100%;
}
.untitled-page .colorPlaceholder {
  width: 100%;
  height: 44px;
  background-color: #007095;
  outline-offset: -2px;
  border-radius: 8px;
  box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
  outline: white solid 2px;
}
.untitled-page .signinButtonWrapper {
  display: flex;
  flex-direction: column;
  
  max-width: 85%;
}
.untitled-page .signinBtn {
  display: flex;
  justify-content: center;
  margin: -36px 0 36px;
  width: 100.02%;
  height: 24px;
  font: 600 16px/1.5 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
.untitled-page .alternativeLoginColumn {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0;
  width: 360px;
  max-width: 85%;
}
.untitled-page .socialLoginBlock {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: white;
  outline-offset: -1px;
  border-radius: 8px;
  box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
  outline: #d5d7da solid 1px;
}
.untitled-page .socialLoginOption {
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
  margin: 10px auto;
  width: 204px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .untitled-page .socialLoginOption {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.untitled-page .googleLogo {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.untitled-page .googleLoginBtn {
  width: 168px;
  font: 600 16px/1.5 Inter, Helvetica, Arial, serif;
  color: #414651;
}
.untitled-page .socialLoginBlock1 {
  display: flex;
  flex-direction: column;
  margin: 12px 0 0;
  width: 100%;
  background-color: white;
  outline-offset: -1px;
  border-radius: 8px;
  box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
  outline: #d5d7da solid 1px;
}
.untitled-page .socialLoginOption1 {
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
  margin: 10px auto;
  width: 225px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .untitled-page .socialLoginOption1 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.untitled-page .facebookLogo {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.untitled-page .facebookLoginBtn {
  width: 189px;
  font: 600 16px/1.5 Inter, Helvetica, Arial, serif;
  color: #414651;
}
.untitled-page .socialLoginOption2 {
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
  margin: 10px auto;
  width: 214px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .untitled-page .socialLoginOption2 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.untitled-page .linkedInLogo {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.untitled-page .linkedInLoginBtn {
  width: 178px;
  font: 600 16px/1.5 Inter, Helvetica, Arial, serif;
  color: #414651;
}
.untitled-page .socialLoginOption3 {
  display: flex;
  -moz-column-gap: 12px;
  column-gap: 12px;
  margin: 10px auto;
  width: 231px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .untitled-page .socialLoginOption3 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.untitled-page .instagramLogo {
  width: 28px;
  -o-object-fit: cover;
  object-fit: cover;
}
.untitled-page .instagramLoginBtn {
  margin: 2px 0;
  width: 191px;
  font: 600 16px/1.5 Inter, Helvetica, Arial, serif;
  color: #414651;
}
.untitled-page .signupPromptColumn {
  display: flex;
  -moz-column-gap: 4px;
  column-gap: 4px;
  margin: 14px 0 0;
  max-width: 85%;
}
.untitled-page .signupPromptMsg {
  width: 155px;
  font: 400 14px/1.43 Inter, Helvetica, Arial, serif;
  color: #535862;
  letter-spacing: -0.4px;
}
.untitled-page .signupLink {
  
  font: 600 14px/1.43 Inter, Helvetica, Arial, serif;
  color: #007095;
}
.untitled-page .footerImage {
  width: 720px;
  min-width: 0;
  max-width: 720px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1399px) {
  .untitled-page .footerImage {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}